.style {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	background-color: #000000;
	}

	body {
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #66CCFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #999999;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-track-color: #CCCCCC;
	}
	
	a:link {
	color: #FFFFFF;
	}
	a:hover {
	text-decoration: underline;
    }
    a:visited {
	color: #999999;
    }
    a:hover {
	color: #FFFFFF;
    }
	
    .style1 {color: #3399FF}
	.style3 {color: #000000}
	.style4 {/*color: #66CCFF*/ color:#FF0000;}
	
table.whiteTable
{
/*color:#000000;*/
border:1px solid #FFFFFF;
padding:0px;
background-color:#fcf7d3;
}
table.whiteTable td
{
background-color:#000000;
border:1px solid #FFFFFF;
padding:2px;
}

#white_box
{
text-align:left;
border-style:solid;
border-color:#FFFFFF;
width:300px;
margin-left: auto ;
margin-right: auto ;
}


/*Used as part of captcha*/
label.required {
   border:0 none;
   color:#338085;
   font-size:1px;
   line-height:0;
   margin:0 0;
   padding:0;
   visibility:hidden;
   width:0;
   height:0;
}

input.required {
   border:0 none;
   color:#338085;
   height:0;
   margin:0;
   padding:0;
   visibility:hidden;
   width:0;
   font-size:1px;
}



/*End Captcha stuff*/

.homeBox {
   background-image:url('images/mario_mayhem_top_bg.jpg'); 
   background-repeat:no-repeat; 
   background-position:center center; 
   color:#FFFFFF; 
   /*border: 1px; 
   border-color: #FFF; 
   border-style:solid; */
   height:278px; 
   width:600px;
   position:relative;
   *border:none; 
   *border-color:none; 
   *border-style:none; 
}

.homeBox a {
   text-decoration:none;
}

.homeBox a:hover {
   text-decoration:underline;
}

.homeBox a:visited {
   color:#FFFFFF;
}

.marioShop {
   color:#FFFFFF;
   font-size:11px;
   left:65px;
   margin-bottom:1px;
   margin-left:3px;
   position:absolute;
   top:67px;
   text-transform:uppercase;
}


.marioForums {
   color:#FFFFFF;
   font-size:11px;
   left:150px;
   margin-bottom:1px;
   margin-left:3px;
   position:absolute;
   top:130px;
   text-transform:uppercase;
}

.marioFlashGames {
   color:#FFFFFF;
   font-size:11px;
   left:269px;
   margin-bottom:1px;
   margin-left:3px;
   position:absolute;
   top:77px;
   text-transform:uppercase;
}

.marioSprites {
   color:#FFFFFF;
   font-size:11px;
   left:256px;
   margin-bottom:1px;
   margin-left:3px;
   position:absolute;
   top:23px;
   text-transform:uppercase;
}


.cursor {
   position:relative;
   left:-99999px;
   
}

.brick {
   left:527px;
   position:absolute;
   top:93px;
   /**top:30px;*/
}

.coin {
   left:534px;
   position:absolute;
   top:59px;
   z-index:999;
}


.piranhaPlant {
   left:399px;
   position:absolute;
   top:106px;
   /**top:50px;*/
}

.spiny {
   left:290px;
   position:absolute;
   top:186px;
}

.fireball {
   left:99px;
   position:absolute;
   top:189px;
}

.koopaTrooper {
   left:180px;
   position:absolute;
   top:170px;
}

.spinyEgg {
   left:467px;
   position:absolute;
   top:116px;
}

.fireMar {
   left:18px;
   position:absolute;
   top:158px;
}

.lakitu {
   left:439px;
   position:absolute;
   top:10px;
}

.luigi {
   left:527px;
   position:absolute;
   top:154px;
}

.ytSub {
   left:475px;
   position:absolute;
   top:5px;
}


.fbLike {
   left:506px;
   position:absolute;
   top:43px;
}


.marioNesGamesBox {
   background-image:url('http://www.mariomayhem.com/consoles/nes/images/mario_nes_games.jpg'); 
   background-repeat:no-repeat; 
   background-position:center center; 
   color:#FFFFFF; 
   border: 1px; 
   border-color: #FFF; 
   border-style:solid; 
   height:322px; 
   width:589px;
   margin-left:20px;
   /*IE only:*/
   *border:none; 
   *border-color:none; 
   *border-style:none; 
}

#marioNesGamesBox .brick {
   left:392px;
   position:absolute;
   top:353px;
   /**top:30px;*/
}

#marioNesGamesBox .coin1 {
   left:543px;
   position:absolute;
   top:240px;
   /**top:30px;*/
}

#marioNesGamesBox .coin2 {
   left:595px;
   position:absolute;
   top:240px;
   /**top:30px;*/
}

#marioNesGamesBox .coin3 {
   left:647px;
   position:absolute;
   top:240px;
   /**top:30px;*/
}

#marioNesGamesBox .koopaTrooper {
   left:694px;
   position:absolute;
   top:264px;
   /**top:112px;*/
}

#marioNesGamesBox h1{
   display:none;
}

#orangeBox {
   color:#000000;
}

#orangeBox a{
   color:#000000;
   text-decoration:none;
}

#orangeBox a:hover{
   color:#333333;
   text-decoration:underline;
}

#orangeBox a:visited{
   color:#333333;
}

.homeH {
   height: 0;
   text-indent: -99999px;
   margin:0;
}

.link {
   text-indent: -99999px;
   position: absolute;
}